<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.361000061035</MDI>
      <MDI key="STATISTICS_MEAN">8.9181503226214</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.260000228882</MDI>
      <MDI key="STATISTICS_STDDEV">7.7331655148267</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
